local fn = _gn(0x9D74AE343DB65533)
--- Example:
-- bool prepareAlarm = AUDIO::PREPARE_ALARM("PORT_OF_LS_HEIST_FORT_ZANCUDO_ALARMS");
function Global.PrepareAlarm(alarmName)
	return _in2(fn, _ts(alarmName), _r)
end
